“Docky needs composition enabled” on xfce4


herishalina

Judul tulisan ini adalah pesan yang muncul saat saya baru selesai menginstall docky  di ubuntu 12.04 dengan desktop environment XFCE4.

solusinya :
klik tab menu – setting – setting manager,lalu pilih tab “Compositor”, lalu centang checked box “Enable display compositing”

fida

saya ingtall XFCE4 via PPA :

$ sudo add-apt-repository ppa:xubuntu-dev/xfce-4.10
$ sudo apt-get update
$ sudo apt-get install xfce4

saya remove via ppa-purge :

$ sudo apt-get install ppa-purge
$ sudo ppa-purge ppa:xubuntu-dev/xfce-4.10
$ sudo apt-get remove xfce4

salam newbie😀

source:http://askubuntu.com/questions/169687/docky-needs-composition-enabled-message-even-after-i-enabled-that-in-xubuntu

Tinggalkan Balasan

Isikan data di bawah atau klik salah satu ikon untuk log in:

Logo WordPress.com

You are commenting using your WordPress.com account. Logout / Ubah )

Gambar Twitter

You are commenting using your Twitter account. Logout / Ubah )

Foto Facebook

You are commenting using your Facebook account. Logout / Ubah )

Foto Google+

You are commenting using your Google+ account. Logout / Ubah )

Connecting to %s